Linux kernel 拒绝服务漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1147325 漏洞类型 输入验证错误
发布时间 2016-07-14 更新时间 2019-12-30
CVE编号 CVE-2016-6197 CNNVD-ID CNNVD-201607-319
漏洞平台 N/A CVSS评分 4.9
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201607-319
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。NFSv4 implementation是其中的一个分布式文件系统协议。 Linux kernel 4.6之前的版本中的OverlayFS filesystem实现过程中的fs/overlayfs/dir.c文件存在安全漏洞。本地攻击者可利用该漏洞造成拒绝服务(系统崩溃)。
|参考资料

来源:MLIST
链接:http://www.openwall.com/lists/oss-security/2016/07/11/8
来源:git.kernel.org
链接:http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=11f3710417d026ea2f4fcf362d866342c5274185
来源:github.com
链接:https://github.com/torvalds/linux/commit/11f3710417d026ea2f4fcf362d866342c5274185
来源:bugzilla.redhat.com
链接:https://bugzilla.redhat.com/show_bug.cgi?id=1355650
来源:BID
链接:http://www.securityfocus.com/bid/91709